Text-to-speech system requirements

Document created by Community User on Apr 30, 2018
Version 1Show Document
  • View in full screen mode
Introduction
System requirements for text-to-speech.

Information
Text-to-speech is available on all supported testing browsers and platforms, except older versions of the Lockdown Browser (now known as NWEA Secure Testing Browser) for Windows. Students using the NWEA Secure Testing Browser for Windows must use version 5.4.89.0 or later, and the most recent version is preferred. See How to download, install, or update NWEA Secure Testing Browser for Mac or Windows

See also:

Article Number
000003603

Attachments

    Outcomes